# ARBCopyImage (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBCopyImage

    java.lang.Object
      org.lwjgl.opengl.ARBCopyImage

    public final class ARBCopyImage

extends java.lang.Object

Method Summary
`static void` `glCopyImageSubData(int srcName, int srcTarget, int srcLevel, int srcX, int srcY, int srcZ, int dstName, int dstTarget, int dstLevel, int dstX, int dstY, int dstZ, int srcWidth, int srcHeight, int srcDepth)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glCopyImageSubData

    public static void glCopyImageSubData(int srcName,
                                          int srcTarget,
                                          int srcLevel,
                                          int srcX,
                                          int srcY,
                                          int srcZ,
                                          int dstName,
                                          int dstTarget,
                                          int dstLevel,
                                          int dstX,
                                          int dstY,
                                          int dstZ,
                                          int srcWidth,
                                          int srcHeight,
                                          int srcDepth)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.